<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trade.service.trade.salesorder.mapper.CustomsDeclarationFileMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.trade.service.trade.salesorder.domain.CustomsDeclarationFile">
        <result column="id" property="id" />
        <result column="deleted" property="deleted" />
        <result column="customs_no" property="customsNo" />
        <result column="customs_file_id" property="customsFileId" />
        <result column="entrust_no" property="entrustNo" />
        <result column="entrust_file_id" property="entrustFileId" />
        <result column="gmt_create" property="gmtCreate" />
        <result column="gmt_modified" property="gmtModified" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,
        deleted,
        customes_no, customes_file_id, entrust_no, entrust_file_id, gmt_create, gmt_modified
    </sql>

</mapper>
